!-----------------------------------------------------------------------
!**BEGIN PROLOGUE Verbose_Module
!**DATE WRITTEN   1998/10/01  (year/month/day)
!**AUTHORS
!
!  Marc Van Barel, Peter Kravanja
!
!    Department of Computer Science
!    Katholieke Universiteit Leuven
!    Celestijnenlaan 200 A
!    B-3001 Heverlee
!    BELGIUM
!    E-mail: Marc.VanBarel@cs.kuleuven.ac.be
!            Peter.Kravanja@na-net.ornl.gov
!
!**PURPOSE
!
! This module contains the integer "verbose".
! If verbose is greater than zero, then the package prints information
! on standard output concerning its progress.
! If verbose is equal to zero, then nothing is printed.
!
!**END PROLOGUE Input
!-----------------------------------------------------------------------

MODULE Verbose_Module

     IMPLICIT NONE

!-----------------------------------------------------------------------
!**ACCESSIBILITY
!
     PRIVATE
     PUBLIC :: verbose

!-----------------------------------------------------------------------
!
     INTEGER :: verbose

!-----------------------------------------------------------------------


END MODULE Verbose_Module
